@import url('reset.css');

/*
---------------------------------------------------
 	http://www.faust-kultur.de/
---------------------------------------------------
*/
.teasertext img{
   float: left;
  padding: 0 15px 8px 0;
}

.printlogo{display: none;}

a:hover { text-decoration:none; }

a:link {
	color: #5b5b5b;
	text-decoration:underline;
	}
a:visited {
	color: #5b5b5b;
	text-decoration:underline;
	}
a:focus {
	color: #c55454;
	text-decoration:underline;
	}
a:hover {
	color: #c55454;
	text-decoration:underline;
	}
a:active {
 	color: #c55454;
	text-decoration:underline;
}

del{
  font-size: 9px;
  text-decoration: none;
}

.floatLeft { float:left; }
.floatRight { float:right; }

/*	html
*******************************************************************************/
html {
	height: 100.2%;
}



/*	body
*******************************************************************************/
body {
	font-family: arial, helvetica,sans-serif;
	font-size: 14px;
	color: #000;
	width: 980px;
	margin:0 auto;
	padding:0;	

}

#wrapper {
	width: 980px;
	display: inline-block;
	background-color: #fff;
}

.clear {
	clear:both;
}

.clboth {  
	display:block;
	clear:both;
	line-height:0;
	height:1px;
	font-size:0;
	visibility:hidden;
}


.warning, 
#main-block .warning { color:#f00; }

/*	Header
*******************************************************************************/

#header {
	margin: 25px 0 0 0;
	width: 980px;
	height: 200px;
	background: #fff url(back_header2.gif ) no-repeat left bottom; 		

}
/*********************************************************/

#logo {
	position: absolute;
	display: inline-block;
	width: 240px;
	height: 130px;
	margin: 0 0 0 480px;
}

#logo a {
	position: absolute;
	display: inline-block;
	width: 240px;
	height: 130px;
	text-indent:-1700em;
	text-decoration: none;
}


/*	Hauptnavigation
***********************/

#hauptnavigation {
	font-family: arial, helvetica,sans-serif;		
	position: absolute;	
	display: inline-block;
	margin: 143px 0 0 0;
	z-index: 100;
}


/* Style the menu and position list items */
#hauptnavigation ul.rex-navi1 {
	position: relative;
	width: 650px;
	clear: both;
	display: inline-block;
}
#hauptnavigation ul.rex-navi1 li {
	float: left;
	list-style: none;
}

#hauptnavigation #rex-article-1 {

}

#hauptnavigation ul.rex-navi1 li.last {
	background-image: none;
}

#hauptnavigation ul.rex-navi1 li a {
	display: block;
	text-decoration: none;
	color: #aeaeae;
	font-size: 12px;
	font-weight: normal;
	padding: 0 10px 0 10px;
}

#hauptnavigation ul.rex-navi1 li a:hover,
#hauptnavigation ul.rex-navi1 li a.rex-current,
#hauptnavigation ul.rex-navi1 li a.rex-active{
	color: #c55454;
}

#hauptnavigation ul.rex-navi1 ul.rex-navi2 {
	position: absolute;
	margin: 8px 0 0px 0;
	padding: 0 0 7px 0;
	border-left: 1px solid #eee;
	border-bottom: 1px solid #eee;
	border-right: 1px solid #eee;	
}


#hauptnavigation ul.rex-navi1 ul.rex-navi2 li {
	float: left;
	margin: 10px 0 0 0;
}

#hauptnavigation ul.rex-navi1 ul.rex-navi2 li.last {
	background-image: none;
}

#hauptnavigation ul.rex-navi1 ul.rex-navi2 li a{
	display: block;
	text-decoration: none;
	color: #aeaeae;
	font-size: 12px;
	font-weight: normal;
	padding: 0 10px 0 10px;
}

#hauptnavigation ul.rex-navi1 ul.rex-navi2 li a:hover,
#hauptnavigation ul.rex-navi1 ul.rex-navi2 li a.rex-current,
#hauptnavigation ul.rex-navi1 ul.rex-navi2 li a.rex-active {
	color: #c55454;
}

#hauptnavigation ul.rex-navi1 ul.rex-navi2 ul.rex-navi3 {
	padding-left: 10px;
	display: inline-block;
}

#hauptnavigation ul.rex-navi1 ul.rex-navi2  ul.rex-navi3 li {
	clear: left;
	display: block;
	margin: 0;
	padding: 0 20px 0 0;
	border: none;
	height: 1.05em !important;
	background-image: none;
}

#hauptnavigation ul.rex-navi1 ul.rex-navi2  ul.rex-navi3 li a{
	color: #efefef;
	font-size: 12px;
	font-weight: bold;
	margin: 0;
	padding: 4px;
}

#hauptnavigation ul.rex-navi1 ul.rex-navi2  ul.rex-navi3 li a:hover,
#hauptnavigation ul.rex-navi1 ul.rex-navi2  ul.rex-navi3 li a.rex-current,
#hauptnavigation ul.rex-navi1 ul.rex-navi2  ul.rex-navi3 li a.rex-active {
	color: #FACA39;
}

/* IE6 FIXES 
#hauptnavigation ul.rex-navi1 li,
#hauptnavigation ul.rex-navi1 li a { _float:left; _display: inline; }
*/

/*	Metanavi
******************/

#metanavi {
	font-family: arial, helvetica,sans-serif;
	display: inline-block;
	float: left;
	font-size:  10px;
	text-transform:uppercase;
	margin: 10px 0 0 687px;
	color: #b3b3b3;
}

#metanavi p,
#metanavi ul {
	float: right;
	display: inline-block;
}

#metanavi ul li {
	float: left;
	margin: 0;
	padding: 0;
	height: 12px;
	border-right: 1px solid #e1e1e1;
}

#metanavi ul li.last {
	border: none;
}

#metanavi ul li a,
#metanavi ul li a:visited{
	color: #b3b3b3;
	text-decoration: none;
	padding: 0 10px 0 10px;
	line-height: 1;
}

#metanavi ul li a:hover,
#metanavi ul li a.active{
	color: #c55454;
	text-decoration: none;
}




/*	Content
*******************************************************************************/

#content {
	width: 960px;
	margin:  10px 0 30px 10px;
	display: inline-block;

}

#contentlinks {
	float: left;
  	width: 180px;
}


#contenteinspalter {
	margin: 0 0 0 20px;
	float: left;
  	width: 755px;
}

/****/
body#startseite #content_zweispalter_1 {
	float: left;
	margin: 0 0 0 20px;
  	width: 370px;
}
body#startseite #content_zweispalter_2 {
	margin: 0 0 0 20px;
	float: left;
  	width: 370px;
}


body#folgeseite #content_zweispalter_1 {
	float: left;
	margin: 0 0 0 20px;
  	width: 450px;
}
body#folgeseite #content_zweispalter_2 {
	margin: 0 0 0 38px;
	float: left;
  	width: 270px;
}

/****/

#content_dreispalter_1  {
	float: left;
	margin: 0 0 0 20px;	
  	width: 235px;
}
#content_dreispalter_2  {
	float: left;
	margin: 0 0 0 20px;	
  	width: 235px;

}
#content_dreispalter_3  {
	float: left;
	margin: 0 0 0 20px;	
  	width: 235px;
}

/****/

#content_vierpalter_1 {
	float: left;
	margin: 0 0 0 20px;	
  	width: 175px;
}
#content_vierpalter_2 {
	float: left;
	margin: 0 0 0 18px;	
  	width: 175px;

}
#content_vierpalter_3 {
	float: left;
	margin: 0 0 0 18px;	
  	width: 175px;

}
#content_vierpalter_4 {
	float: left;
	margin: 0 0 0 18px;	
  	width: 175px;

}




/*	.textbild
*****************/

.textbild {
	display: inline-block;
	font-size: 12px !important;
	font-family: arial, helvetica,sans-serif;
}

.tbhover { 

}


.textbild .floatLeft {
	float:left;
	margin: 0 15px 0 0;
	
}

.textbild .floatRight {
	float:right;
	margin: 0 0 0 15px;
}


.textbild img {
	margin: 0;
}


.textbild .subline {
	font-size: 10px;
	margin: 5px 0 5px 0;
}

.extern  {
padding-left: 14px;
color: #1b509e;
background: url(ext_link.gif) 0 3px no-repeat;
}



/*fonts*/

#content p {
	margin-bottom: 14px;
	line-height: 1.4 !important;
	font-size: 12px;
	color: #313131;
}
 
ins {
	color: #c55454;	
}

#content sup {
	font-weight: normal;
	font-size: 10px;
	color: #313131;
}

#content h1 {
	color:#000;
	font-size: 16px;
	line-height: 1.2;
	margin: 0 0 13px 0;	
	font-weight: bold;
}

#content h2 {
	color:#000;
	font-size: 16px;
	line-height: 1.2;
	margin: 0 0 13px 0;	
	font-weight: bold;
	
}

#content h4 {
	color: #313131;	
	margin-bottom: 5px;
	font-size: 14px;
	font-weight: normal;
}

#content h5 {
	font-family: arial, helvetica,sans-serif;	
	color: #c55454;	
	margin-bottom: 15px;
	font-size: 10px;
	font-weight: normal;
	text-transform: uppercase;
}


.clboth {  
 clear: both;
 display: block;
 line-height: 0;
 font-size: 0;
}



.extern  {
padding-left: 11px;
color: #1b509e;
background: url(ext_link.gif) 0 2px no-repeat;
}

.werbung .extern {
	margin: 0;
	padding: 0;
	background-image: none;
}



#content ul		{list-style: disc; margin-bottom: 15px;}
#content ul li		{
	margin-left: 15px;
	margin-bottom: 8px;
	line-height: 1.3 !important;
	font-size: 12px;
	color: #313131;
}



table {
	margin-bottom: 15px;
	line-height: 20px;
	font-size: 14px;
	color: #313131;
}

td,th {
	padding: 0 18px 0 0;
}





/******/

.abstand {
	clear: both;
	display: inline-block;
	min-height: 1px;
	width: 100%;
}


.abstandtrennline {
	clear: both;
	display: inline-block;
	min-height: 1px;
	width: 100%;
	border-top: 1px solid #dedede;	
}

/********/

.sucheingabe #rexsearch_form {
	float: right;
	margin: 137px 0 0 0;
}

.sucheingabe #rexsearch_form input {
	font-family: arial, helvetica,sans-serif;		
	float: left;
	width: 200px;
	height: 16px;	
	padding: 3px 5px 0 5px;
	border: 1px solid #dedede;
	font-size: 12px;
	font-weight: normal;
	color: #aeaeae;
	background-color: #fff;
}

.sucheingabe #rexsearch_form input:focus {
	border: 1px solid #c55454;
	color: #000;
}

.sucheingabe #rexsearch_form .submit {
	font-family: arial, helvetica,sans-serif;		
	float: right;
	text-transform:uppercase;
	display: inline-block;
	margin: 0 8px 0 4px;
	width: 60px;
	height: 21px;	
	padding: 2px 5px 7px 5px;
	color: #aeaeae;
	border: 1px solid #dedede;
	cursor: pointer;
	font-size: 10px;
	
}

.sucheingabe #rexsearch_form .submit:hover {
	border: 1px solid #000;
	background: #c55454;
	color: #fff;
}

ul.searchresults  {
}

ul.searchresults li {
	list-style: none;
	background-image: none !important;
	border: 1px solid #dedede;
	padding: 15px;
	margin: 0 0 5px 0 !important;
	
}

ul.searchresults li:hover {
	border: 1px solid #c55454;
}


ul.pagination  {
	list-style: none !important;
	background-image: none !important;
}

ul.pagination li {
	margin: 0 5px 0 0 !important;
	padding: 0 5px 0 5px !important;
}

ul.pagination li {
	color: #c65454 !important;
}

.searchresults h4 {
	font-size:  14px !important;
	color: #000;
	font-weight:  bold !important;
	padding: 4px 3px 4px 0px;
}


.url{
	display: none;
}



.searchresults .highlightedtext .strong{
	color: #c55454 !important;
	border: 1px solid red;
	
}

ul.pagination {
		list-style: none;
}

ul.pagination li {
	
	border: 1px solid red;
	float: left;
	padding: 3px 3px 3px 0;
	margin: 2px;
	font-size: 12px;
	border: 1px solid #dedede;	

}

ul.pagination li {
	color: #dedede;
}


ul.pagination li a{
	color: #000;
	text-decoration: none;
}

ul.pagination li a:hover{
	color: #c55454;
	text-decoration: none;
}

/*	Inhaltsliste
******************/

#inhaltsliste {
	font-family: arial, helvetica,sans-serif;
	display: inline-block;
	float: left;
	font-size:  12px;
	color: #b3b3b3;
	padding: 0 0 30px 0;
	border-bottom: 1px solid #dedede;
}


#inhaltsliste ul	{
	list-style: none;
	background: url(teufel.gif) 50px 10px no-repeat;
	padding: 85px 0 0 0;
	
	}
#inhaltsliste ul li	{
	display: inline-block;
	font-weight: normal;
	width: 170px;	
	margin: 0 0 8px 2px;
	padding: 0 0 0 15px;
	background: url(dot.gif) 0px 4px no-repeat;
	
}

#inhaltsliste li.first {
	font-family: arial, helvetica,sans-serif;	
	color: #c55454;	
	margin: 0 0 15px -15px;
	font-size: 10px;
	font-weight: normal;
	text-transform: uppercase;
	background-image: none;
	
}

#inhaltsliste li a{
	display: inline-block;
	color: #000 !important;
	font-size: 12px;
	font-weight: bold;
	line-height: 1.4 !important;
	text-decoration: none;
}

#inhaltsliste li:hover,
#inhaltsliste li.active{
	background: url(dot_active.gif) 0px 4px no-repeat;
}


#inhaltsliste li.first:hover {
	background-image: none;
}

#inhaltsliste li a:hover,
#inhaltsliste li a.active{
	color: #c55454 !important;
}


/***/

body#startseite .zurueck {
	display: none;
}

.zurueck a {
	display: inline-block;
	width: 165px;
	font-family: arial, helvetica,sans-serif;	
	color: #000;	
	height: 20px;
	font-size: 10px;
	font-weight: normal;
	text-transform: uppercase;
	text-decoration: none;
	margin: 15px 0 0 0;
	padding: 3px 0 0 22px;
	background: url(pfeil_links.gif) 6px 0px no-repeat;
	border-bottom: 1px solid #dedede;	
}

.zurueck a:hover{
	color: #c55454;	
	background: url(doppelpfeil_links.gif) 0px 0px no-repeat;
}



a.weiter {
	font-family: arial, helvetica,sans-serif;	
	color: #000;	
	font-size: 10px;
	font-weight: normal;
	text-transform: uppercase;
	text-decoration: none;
}

a.weiter:hover{
	color: #c55454;	
}


/****/

.bottom {
	padding: 0;
	margin: 0 0 5px 0;
	height: 20px;
	border-top: 1px solid #dedede;
}


/***/

.teaserbox .teasertext {
}
.teaserbox.hover .teasertext {
}

/***/

.teaserboxlinks {
	float: left;
	margin: 0 0 0 0;	
  	width: 174px;

}
.teaserboxrechts {
	float: left;
	margin: 0 0 0 17px;	
  	width: 174px;

}

.teaserboxlinks h2,
.teaserboxrechts h2 {
	height: 22px;
}



/****/

.gedicht {
	padding: 10%;
	background-color: #f5f5f5;
	text-align: center;
}

.gedicht .textbild {
	width: 80%;
	text-align: left;
}

.gedicht .textbild h2{
	font-family: arial, helvetica,sans-serif;	
	color: #c55454 !important;	
	margin-bottom: 15px !important;
	/*font-size: 10px !important;*/
	font-weight: normal !important;
	text-transform: uppercase !important;
}

.gedicht .textbild p{
}

.gedicht .textbild em{
}



/*	Formulare *****************************************************************/
#form_formular fieldset {
	padding: 0;
	margin: 0;
	font-family: arial, helvetica,sans-serif;
	font-size: 12px;
}

#form_formular p {
	font-family: arial, helvetica,sans-serif;	
	clear: both;
			
}
#form_formular p.formcheckbox, 
#form_formular p.formmcheckbox {
	float: left;
	margin-left: 85px;
	margin-top: 10px;
	width: 430px;
}

#form_formular p.formselect, 
#form_formular p.formtextarea, 
#form_formular p.formcheckbox, 
#form_formular p.formmcheckbox {
	font-family: arial, helvetica,sans-serif;	
	font-size: 12px;
	margin-bottom: 1px;
}
#form_formular p.formhtml, 
#form_formular p.formcaptcha {
	font-family: arial, helvetica,sans-serif;	
	margin-top: 10px;
	margin-bottom: 1px;
	font-weight: normal;
	margin-left: 85px;
}
#form_formular p.formhtml {
	font-family: arial, helvetica,sans-serif;	
	font-size: 13px;

}

#form_formular p.formhtmltext {
	font-family: arial, helvetica,sans-serif;	
	margin-left: 85px;

}


/******************************	Label */
#form_formular p label {
	font-family: arial, helvetica,sans-serif;	
	margin-top: 0px;
	display: block;
	float: left;
	width: 85px;
	
}
#form_formular p.formtextarea label {
	font-family: arial, helvetica,sans-serif;
	font-size: 12px;
	float: none;
}
#form_formular p.formcheckbox label {	
	font-family: arial, helvetica,sans-serif;
	padding-top: 0px;
}

#form_formular p.formtextarea label {
	font-family: arial, helvetica,sans-serif;
	display: block;
	float: left;
	width: 85px;
}

/******************************	Input */
#form_formular p.formtext input, 
#form_formular p.formpassword input {
	margin: 2px 0 5px 1px;
	font-family: arial, helvetica,sans-serif;		
	float: left;
	width: 320px;
	height: 16px;	
	padding: 3px 5px 0 5px;
	border: 1px solid #dedede;
	font-size: 12px;
	font-weight: normal;
	color: #aeaeae;
	background-color: #fff;	
}

#form_formular p.formtext input:focus, 
#form_formular p.formpassword input:focus {
	border: 1px solid #c55454;
	color: #000;
}
/******************************	TEXTAREA */
#form_formular p.formtextarea textarea {
	margin: 2px 0 5px 1px;
	font-family: arial, helvetica,sans-serif;		
	float: left;
	width: 320px;
	height: 156px;	
	padding: 3px 5px 0 5px;
	border: 1px solid #dedede;
	font-size: 12px;
	font-weight: normal;
	color: #aeaeae;
	background-color: #fff;
}

#form_formular p.formtextarea textarea:focus{
	border: 1px solid #c55454;
	color: #000;
}

/******************************	Select */
#form_formular p.formselect select {

}

/******************************	CHECKBOX */
#form_formular p.formcheckbox input, 
#form_formular p.formmcheckbox input {
	float: left;
	margin: 1px;
}
#form_formular p.formmcheckbox input {
	
}
#form_formular p.formcheckbox label, 
#form_formular p.formmcheckbox label {
	float: left;
	width: 380px;
	margin-left: 10px;
	margin-top: 0px;
}

/******************************	LINE */
#form_formular p.formline {
	overflow: hidden;
	height: 1px;
	border-bottom: 1px solid #e4e5e6;
	margin-bottom: 10px;
}

/******************************	SUBMIT */
#form_formular p.formsubmit label {
	display: none;
}

#form_formular p.formsubmit input {
	font-family: arial, helvetica,sans-serif;		
	text-transform:uppercase;
	display: inline-block;
	margin: 10px 8px 0 86px;
	width: 332px;
	height: 21px;	
	padding: 2px 5px 7px 5px;
	color: #aeaeae;
	border: 1px solid #dedede;
	background: #f0f0f0;	
	cursor: pointer;
	font-size: 10px;
}

#form_formular p.formsubmit input:hover {
	border: 1px solid #000;
	background: #c55454;
	color: #fff;
}


.form_warning {
	font-family: arial, helvetica,sans-serif;
	font-size: 12px;	
	color: #c55454;
	margin: 0 0 0 0;
}

ul.form_warning {
	margin: 0 0 20px 86px;
	
}
ul.form_warning li {
	margin: 0 0 10px 0;
	
}


ul.article-list {
		list-style: none;
}

ul.article-list li {
	margin: 0 !important;
	padding: 0 !important;	
	list-style: none;
}


ul.article-list li a {
	display: inline-block;
	margin: 0 0 8px 0;
	font-size: 11px;
	line-height: 1.2;
	text-decoration: none;
	width: 100%;
	padding: 0 0 3px 0;
	border-bottom: 1px solid #e4e5e6;
}

	

ul.article-list li a:hover {
	color: #000;
}


ul.article-list-autoren {
		list-style: none;
}

ul.article-list-autoren li {
	margin: 0 !important;
	padding: 0 !important;	
	list-style: none;
}


.autoren a {
	display: inline-block;
	margin: 0 0 8px 0;
	font-size: 12px;
	line-height: 1;
	text-decoration: none;
	float: left;
}

	

ul.article-list-autorenli a:hover {
	color: #000;
}


/* WPAUDIO ------------------------------------------------------------------ */

.wpa_container,
.wpa_container img,
.wpa_container div,
.wpa_container span {
    margin: 0;
    border: 0;
    padding: 0;
    vertical-align:middle;
    }

.wpa_container {
    display: inline-block;
    vertical-align: top;
    text-align: left;
    padding:2px;
    }

.wpa_container a {
    text-decoration: none;
    margin:0 4px 0 4px;
    border-bottom:0;
    color:white;
    outline:none;
    vertical-align: middle;
    white-space:nowrap; /*safari*/
    }

.wpa_container a:hover {
    text-decoration: none;
    color: #D62321;
    }

.wpa_container,
.wpa_container img,
.wpa_container div,
.wpa_container span {
    font-weight: normal;
    letter-spacing: normal;
    line-height: normal;
    }

.wpa_container img.wpa_play {
    width: 16px;
    height: 14px;
    margin-right: 5px;
    background: transparent;
    }

.wpa_container span.wpa_text {
    font-family: Arial, Sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #000;
	padding-top: 2px;
    }

.wpa_container span.wpa_text em {
    font-size: 12px;

    margin-left: 4px;
    font-weight:normal;
    font-style: normal;
    }

.wpa_container div.wpa_bar,
.wpa_container div.wpa_bar div {
    height: 5px;
    font-size: 1px;
    line-height: 1px;
    overflow: hidden;
    }

.wpa_container div.wpa_bar {
    display: none;
    position: relative;
    margin: 4px 0 0 22px;
    background: #eee;
    }

.wpa_container div.wpa_bar div {
    position: absolute;
    top: 0px;
    left: 0px;
    }

.wpa_container div.wpa_bar div.wpa_bar_load {
    width: 0;
    z-index: 10;
    background: gray;
    }

.wpa_container div.wpa_bar div.wpa_bar_position {
    width: 0;
    z-index: 11;
    background: #f00;
    }

.wpa_container div.wpa_bar div.wpa_bar_click {
    width: 100%;
    z-index: 12;
    background: transparent;
    cursor: pointer;
    }

.wpa_container div.wpa_sub {
    display: none;
    position: relative;
    margin: 0 0 0 22px;
    color: #aaa;
    }

.wpa_container div.wpa_sub,
.wpa_container div.wpa_sub span.wpa_time,
.wpa_container div.wpa_sub span.wpa_dl {
	display: none;
    font-family: Arial, Sans-serif;
    font-size: 11px;
    color:white;
    }

.wpa_container div.wpa_sub a.wpa_dl {
   display: none;
    position: absolute;
    padding:0;
    margin:0;
    top: 1px;
    right: 6px;
    }

.wpa_container div.wpa_sub span.wpa_dl_info {
    display: none;
    position: absolute;
    top: -130%;
    left: 105%;
    border: 1px solid #ddf;
    padding: 5px;
    background: #f2f2ff;
    }

div#header
div#hauptnavigation
ul.rex-navi1
li.rex-article-854.rex-normal a{
color:#c55454;
}


